File: UIxContactEditor.css

package info (click to toggle)
sogo 2.2.9%2Bgit20141017-1
  • links: PTS, VCS
  • area: main
  • in suites: jessie-kfreebsd
  • size: 43,812 kB
  • sloc: objc: 115,592; python: 5,696; sh: 1,380; perl: 861; makefile: 240; xml: 114; sql: 53; php: 43
file content (100 lines) | stat: -rw-r--r-- 1,519 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
DIV#addressBookSelector
{ margin: .5em; }

DIV#addressBookSelector SELECT
{ width: 32em; }

SELECT
{ width: 8em; }

TR
{ width: 100% !important;
  border: 2px solid #0ff; }
  
/********** Frame of the current tab **********/

DIV#editorTabs
{ position: absolute;
  left: 5px;
  right: 5px;
  top: 5px;
  bottom: 5px;
}

DIV#editorTabs DIV.tab TD.titleCell
{ text-align: left;
  font-weight: bold; }

DIV#buttons
{ color: #535D6D;
  visibility: visible;
  position: absolute;
  bottom: 12px;
  right: 10px; }

/********** Contact **********/

INPUT.textField
{ width: 60%; }

TD#htmlMailFormat
{ text-align: left !important; }

TABLE#emailInfos TD.preferred
{ width: 10% !important;
  overflow: visible;
  text-align: center; }

/********** Categories **********/

#categoryContainer
{ max-height: 400px;
  overflow: auto;
  padding: 0px;
  overflow-y: auto; }

#categoryContainer > DIV
{ margin: 0px;
  padding: 0px;
  border: 0px;
  height: 22px; }

INPUT.comboBoxField, #emptyCategory
{ width: 370px;
  height: 16px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  margin-top: 0px; }

/********** Address **********/

DIV.tab TD.firstColumn INPUT.textField,
DIV.tab TD.secondColumn INPUT.textField
{ width: 35%; }

/********** Photos **********/



/********** OTHER **********/

#birthdayDate
{ width: auto;
  vertical-align: 8px;
}

#birthdayLabel
{
  vertical-align: 8px;
}

#otherInfos table td
{ text-align: left;
  padding-bottom: 8px;
}

#otherInfos textarea
{ width: 100%;
  height: 100%;
}